/*
Theme Name: Ceys CZ
Description: Ceys CZ -  Avada child
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*

darkBlue: #0d2f61;
blue: #1a80b6;
yellow: #feee35;
*/

#content strong {
	color: #0031AA !important;
}

#content a:hover {
	color: #0031AA !important;
}
.fusion-secondary-main-menu a.fusion-logo-link {
  float: left;
  padding: 0px;
}

.fusion-secondary-main-menu .fusion-main-menu > ul > li > a {
  border-top: 3px solid transparent;
  height: 60px;
  line-height: 57px;
}

.fusion-header-banner .fusion-main-menu-search .fusion-custom-menu-item-contents {
  width: auto;
}

.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents {	}

.fusion-header-banner.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents {
display: block;
opacity: 1;
  top: -20px;
  right: 15px;
 background-color: transparent;
border-color: transparent;
}

.fusion-header-banner.fusion-main-menu > ul > li {
	padding-right: 10px;
}

.menu-text {
	text-transform: uppercase;
}

.fusion-megamenu-title  {

	

}

.fusion-megamenu-title a {
	color:#4A4A4A !important;
	font-weight: bold !important;
	border-bottom: 1px solid #4a4a4a;

}

.fusion-megamenu-bullet {display: none;}

.header_btn.btn_white {
	background-color: #fff;
	color: #0d2f61;
	padding: 0 5px;
}

.header_btn.btn_white:hover {
	color: #0d2f61;
}

.header_btn.btn_yellow {
	background-color: #feee35;
	color: #0d2f61;
	padding: 0 5px;
}

.header_btn.btn_yellow:hover {
	color: #0d2f61;
}

.fusion-megamenu-submenu  li a {
	text-transform: uppercase;
}
#wrapper .fusion-vertical-menu-widget.left .menu>li>a {
	pading-left: 0;
	color: grey;
	
}
#wrapper .fusion-vertical-menu-widget.no-border.left .menu li a .arrow {
	text-align: left;
	width: 30px;

}

#wrapper .fusion-vertical-menu-widget .menu li a {
	text-transform: uppercase;
}
#wrapper .fusion-vertical-menu-widget .menu li a .arrow:before {
	font-family: FontAwesome;
	content: '\f196'

}

#wrapper .fusion-vertical-menu-widget .menu li a .arrow.opened:before {
	font-family: FontAwesome;
	content: '\f147'

}

.fusion-vertical-menu-widget ul.menu li a {
	font-weight: normal !important;
}

.fusion-footer-widget-area {color: #fff !important; font-size: 0.8em;  padding: 15px 10px 15px !important; border-width: 0 !important;}

x.fusion-copyright-content ul {float: right; margin: 0; }
x.fusion-footer-content li {float: left; list-style: none; margin: 0 10px; font-size: 0.8em !important;}
.fusion-footer-widget-area li a {
	font-size: 0.6em !important;
	-webkit-transition-property: color, background-color, border-color;
    transition-property: color, background-color, border-color;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear
}

.fusion-footer li a:hover {color: #feee35;}

#wrapper .fusion-vertical-menu-widget .menu li.current-menu-item > a, 
#wrapper .fusion-vertical-menu-widget .menu li.current_page_ancestor > a,
.fusion-content-widget-area .widget li a:hover, .product_subcategory:hover {
	color: #0040b4 !important;

}

.category_description h2 {
	background-color: #feee35;
	color: #0040b4 !important;
	font-size: 30px !important;
	font-weight: 600 !important;
	padding: 10px 20px !important;
	margin-bottom: 20px !important;
	text-align: center;
	-webkit-border-top-left-radius: 3rem;
	-webkit-border-bottom-right-radius: 3rem;
	-moz-border-radius-topleft: 3rem;
	-moz-border-radius-bottomright: 3rem;
	border-top-left-radius: 3rem;
	border-bottom-right-radius: 3rem;
	text-transform: uppercase;

}

h2.cstyle-box {
background-color: #0031AA;
	color: #fff !important;
	padding: 10px 20px !important;
	font-size: 30px !important;
	text-align: center;
	-webkit-border-top-left-radius: 2rem;
	-webkit-border-bottom-right-radius: 2rem;
	-moz-border-radius-topleft: 2rem;
	-moz-border-radius-bottomright: 2rem;
	border-top-left-radius: 2rem;
	border-bottom-right-radius: 2rem;
	margin: 30px 20px 20px 0 !important;
}
.category_description ul, .materialy ul {padding: 0 !important; margin: 0 !important;}
.category_description li, .materialy li {
	
	list-style: none;
	float: left;
	background-color: #0031AA;
	color: #fff;
	padding: 10px 20px !important;
	-webkit-border-top-left-radius: 2rem;
	-webkit-border-bottom-right-radius: 2rem;
	-moz-border-radius-topleft: 2rem;
	-moz-border-radius-bottomright: 2rem;
	border-top-left-radius: 2rem;
	border-bottom-right-radius: 2rem;
	margin: 0 1.5% 20px 0 !important;
	width: 31.5%;
	text-align: center;
	} 



.category_description li:nth-child(3), .materialy li:nth-child(3) {
	margin-left: 0 !important;
} 

.category_description li:nth-child(3):after, .materialy li:nth-child(3):after {
	content: '';
	display: table;
	clear: both;
} 

.category_description p {
	line-height: 2em;
	text-align: justify;
}


.category_description ul.checkstyle {
	  list-style: none;
}

.category_description ul.checkstyle li {
	
	float: none;
	background-color: transparent;
	color: #0031AA;
	padding: 0 !important;
	 padding-left: 2em  !important;
	/*-webkit-border-top-left-radius: 2rem;
	-webkit-border-bottom-right-radius: 2rem;
	-moz-border-radius-topleft: 2rem;
	-moz-border-radius-bottomright: 2rem;
	border-top-left-radius: 2rem;
	border-bottom-right-radius: 2rem;*/
	margin: 0 !important;
	margin-bottom: 0.5em !important;
	width: auto;
	text-align: left;
}



.products_subcategories h2, .category_vyhody h2 {font-size: 26px !important;
margin: 1em 0 0.5em !important;
color: #0031AA !important;
text-transform: uppercase;
font-weight: 600 !important;}

.category_vyhody ul {
  list-style: none;
  padding: 0;
}

.category_vyhody li {
  padding-left: 2em;
  margin-bottom: 0.5em;
} 

.category_description ul.checkstyle li:before, 
.category_vyhody li:before {
  content: "\f05d"; 
  color: #0031AA !important;
  font-weight: 300 !important;
  font-size: 1.3em;
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.5em; /* same as padding-left set on li */
  width: 1.5em; /* same as padding-left set on li */
}

h2.cstyle {
	font-size: 26px !important;
margin: 1em 0 0.5em !important;
color: #0031AA !important;
text-transform: uppercase;
font-weight: 600 !important;
	margin-top: 1em !important;
}

h2.cstyle:before {
	display: block;
	content: ' ';
	height: 20px;
	width: 70px;
	border-top: 4px solid #0031aa;
}

img.product_category_children_feature {
	max-height: 500px;
	width: auto;
}

.product_subcategory {
	display: block;
	width: 30%;
	float: left;
	text-align: center;
	margin: 1.5%;
	text-transform: uppercase;
}

.feat_container {
	border-bottom: 1px solid #000;
	padding: 10px;
	margin-bottom: 10px;
}

.wrow {clear: both;}

.content-boxes .col {

max-height: none;

padding: 10px !important;
border: 10px solid #0d2f61;
-webkit-transition-property: border-color;
    transition-property: border-color;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear
}

.content-boxes .col:hover {
	border: 10px solid #feee35;
} 

.content-boxes .col .heading {
	margin: 0 !important;
}

.content-boxes .col .image img {
	height: 150px !important;
	width: auto;
}

.content-boxes .col .content-container {
	display: none;
}

#product_carousel .fusion-carousel .fusion-carousel-item img {
 max-height: 300px;
width: auto;
}

.product_feature_image {}

.product_description {}

.product_aplikace_obr {
	margin-bottom: 0 !important;
}

.product_vlastnosti {}

.product_aplikace {}

.product_materialy {}

.product_pouziti .fusion-column-wrapper {
	background-color: #0031aa !important;
}

.product_pouziti .fusion-column-wrapper p,
.product_pouziti .fusion-column-wrapper li,
.product_pouziti .fusion-column-wrapper h2,
#content .product_pouziti .fusion-column-wrapper strong {
	color: #fff !important;
}

.product_pouziti .fusion-column-wrapper h2.cstyle:before {
	border-top: 4px solid #ffffff;
}
.product_products_in_category {}

.product_related_products {}

.category_related_products .fusion-column-wrapper, .product_related_products .fusion-column-wrapper{
	border: 0 !important;
	background-color: #eaeaea !important;
}

.fusion-button.button-1 .fusion-button-text, .fusion-button.button-1 i {color:#105378;}
.fusion-button.button-1 {border-width:1px !important;border-color:#105378 !important;}
.fusion-button.button-1 .fusion-button-icon-divider{border-color:#105378;}
.fusion-button.button-1:hover .fusion-button-text,
.fusion-button.button-1:hover i,.fusion-button.button-1:focus .fusion-button-text, 
.fusion-button.button-1:focus i,.fusion-button.button-1:active .fusion-button-text, 
.fusion-button.button-1:active{color:#105378;}.fusion-button.button-1:hover, 
.fusion-button.button-1:focus, .fusion-button.button-1:active{border-width:1px;border-color:#105378;}
.fusion-button.button-1:hover .fusion-button-icon-divider, .fusion-button.button-1:hover .fusion-button-icon-divider,
.fusion-button.button-1:active .fusion-button-icon-divider{border-color:#105378;}.fusion-button.button-1{background: #ffffff;}
.fusion-button.button-1:hover,.button-1:focus,.fusion-button.button-1:active{background: #ffffff;}.fusion-button.button-1{width:auto;}

.fusion-main-menu .sub-menu {
	width: 250px !important;
}

.fusion-body .fusion-main-menu .fusion-megamenu-holder .current-menu-item > a {
	color: #0d2f61 !important;
}

h1.category_description {color: #000; text-transform: uppercase}

.search .fusion-image-wrapper img {
	max-height: 150px;
	width: auto !important;
}

.search  .flexslider .slides img {
	margin: 10px auto;
}



.fusion-header {background-color: rgba(7, 54, 167, 1) !important;}

.wpgmza_sl_query_div {
	xfloat: left !important;

}

.wpgmza_sl_radius_div {
	text-align: left;

}



.wpgmza_cat_checkbox_holder {
	height: auto !important;
	max-height: none !important;
}

li.wpgmza_cat_checkbox_item_holder {
	float: left;
	margin: 5px;
	list-style: none;
	background-color: #0031AA;
	color: #fff;
	padding: 7px 20px !important;
	-webkit-border-top-left-radius: 2rem;
	-webkit-border-bottom-right-radius: 2rem;
	-moz-border-radius-topleft: 2rem;
	-moz-border-radius-bottomright: 2rem;
	border-top-left-radius: 2rem;
	border-bottom-right-radius: 2rem;

	text-align: center;
}

.wpgmza_sl_main_div {
	text-align: center;
	border-top: 1px solid #aaa;
} 

.wpgmza_sl_category_div {
	padding-bottom: 25px;
}

.wpgmza_cat_count {
	color: #ccc;
	font-size: 0.6em;
}

.wpgmza_sl_search_button_div,
.wpgmza_sl_reset_button_div {
cursor: pointer !important;
}

.wpgmza_sl_search_button_1,
.wpgmza_sl_reset_button_1 {
	padding: 10px 20px;
	border-radius: 10px;
	border: 0;
	background-color: #feee35;
	color: #0040b4 !important;
	cursor: pointer !important;

}

.wpgmza_sl_reset_button_1 {
	background-color: #eee;
	color: #aaa !important;
}

.wpgmza-form-field__label {
	text-align: left;
	xdisplay: inline-block !important;
	float: left;
	width: 150px;
}

.wpgmza-form-field__label::after {

}

.wpgmza-form-field__input.addressInput {
	padding: 17px;
	margin-top: 2px;
	width: 300px !important;
}

.wpgmza_sl_select_option,
.wpgmza-form-field__input {
	color: #222 !important
	;
}

 .mlp-switcher {position: relative;}
 .mlp-switcher a {color: #fff; text-decoration: none; line-height: 25px !important;}
  .mlp-switcher ul {display:none;}
  
 .mlp-switcher:hover  ul {display:block; top: 25px; right: 0;
 	position: absolute; background: rgba(0,0,0,0.0); z-index: 1000;
 	padding: 5px 5px; 
 }
 .mlp-switcher li {list-style:none; text-align: right; width:120px;}
.mlp-switcher a img {padding:8px 5px;}


/* SOUTEZ 2020 */


h2.soutez_style {
	position: absolute;
	top: -30px;
	line-height: 40px !important;
	background: #df1d29;
	color: #fff !important;
	font-weight: bold !important;
	text-transform: uppercase;
	padding: 10px;
	/*-webkit-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.7);
	-moz-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.7);*/
	box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.7);

	border-radius: 30px;
	width: 500px;
	max-width: 100%;
	text-align: center;
	font-size: 25px !important;
}

.container1360{
	max-width: 1360px;
	
	margin-left: auto !important;
	margin-right: auto !important;
}

.soutez_block {
	max-width: 1360px;
	margin-left: auto !important;
	margin-right: auto !important;
	padding: 25px 50px 15px;
	clear: both;
}

.soutez_block h3 {
	color: #000 !important;
	font-size: 1.1em !important;
	font-weight: bold !important;
}




.frm_form_field {
	
	padding: 10px 0;
}

.frm_form_field_inner {
	display: flex !important;
}

.frm_primary_label {
	color: #000;
}


.frm_half  .frm_primary_label {
	width: 80px;
	margin-right: 10px !important;
}


.frm_form_field {
	margin-left: 1% !important;
}

.frm_half.frm_form_field input {
	flex: 1;
	max-width: none !important;


}

.frm_form_field input[type=text],
.frm_form_field input[type=email]  {
	background: none !important;
	border: 0 !important;
	border-radius: 0 !important;
	padding: 3px;
	border-bottom: 1px solid #000 !important;
	color: #000;
}

.ceys_frm_form_field.frm_half {
	width: 40%;
}

.frm_compact .frm_dropzone.dz-clickable.frm_single_upload .dz-message, .frm_compact .frm_dropzone.dz-clickable .dz-message {
	border-radius: 20px;
	width: 200px;
	box-shadow: none;
	background:#f9f9f9;
}
.frm_compact .frm_dropzone .frm_upload_icon {
	display: none;
}

.frm_compact .frm_description {
	padding-top: 10px;
	padding-left: 10px;
	color: #000;
}

.frm_submit {
	padding-top: 10px !important;
	text-align: right;
}

.frm_submit button {
	
	font-size: 14px;
	border:0;
	
	display: inline-block;
	border-radius: 20px;
	padding: 6px 11px;
	box-sizing: border-box;
	box-shadow: none;
	vertical-align: middle;
	margin: 0 0 1em;
	margin-top: 5px;
	width: 200px;
	line-height: 25px !important;
	background: #df1d29;
	color: #fff !important;
	font-weight: bold;
	box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.7);
	cursor: pointer;
}

.soutez_btn {
	font-size: 14px;
	border:0;
	
	display: inline-block;
	border-radius: 25px;
	padding: 6px 20px;
	box-sizing: border-box;
	box-shadow: none;
	vertical-align: middle;
	margin: 0 0 1em;
	margin-top: 25px;
	font-size: 18px;
	line-height: 25px !important;
	background: #fff;
	color: #696969 !important;
	border: 1px solid #949494;

	text-transform: uppercase;
	text-align: center;
	box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.5);
	cursor: pointer;
}

.frm_submit button:hover {
	background: #b6010c;
}
.frm_form_field.frm_full .frm_form_field_inner {
	display: block !important;

}

.frm_error {
	color: #df1d29;
}

.form_note {
	color: #df1d29 !important;
	display: none;
}

.frm_error_style {
	color: #df1d29 !important;
}



.frm_full.frm_first {float: none;}

.soutez_img {
	float: left;
	width: 25%;
	margin: 0 20px 20px 0;
}

.soutez_tbl th,
.soutez_tbl td {
	padding: 1px 5px;
}


.soutez_tbl2 td {
	padding: 1px 5px;
	width: 50%;
	vertical-align: top;

}

.soutez_tbl2 td p {
	margin-bottom: 5px;
}

.soutez_tbl th {
	text-align: left;
}

.soutez_tbl td {
	text-align: right;
}

.soutez_pravidla h3 {
	font-weight: bold !important;
	color: #0031AA !important;
	font-size: 1.1em !important;
}

.bgauto {
	background-size: auto !important;
}

@media only screen and (max-width: 800px) {
 .frm_form_field.frm9, .frm_form_field.frm_three_fourths {
 	width: 100%;
 }

 .frm_submit {
	
	text-align: center;
}
}

@media only screen and (max-width: 600px) {
 .frm_compact .frm_form_field_inner {
 	display: block !important;
 	text-align: center;
 }

 .frm_form_field.frm_full .frm_form_field_inner {
	display: flex !important;

}

.soutez_tbl2 td {
	display:block;
	width: 100%;
}

.soutez_img {
	display: block !important;
	float: none !important;
	width: 70%;
	margin-left: auto !important;
	margin-right: auto !important;
}

h2.soutez_style {



	width: 90% !important;
	
	text-align: center;
	font-size: 20px !important;
	}

	.soutez_block {
	
	padding: 25px 15px 15px;
	
}
}